Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 227223

Summary: Review Request: kdebase - K Desktop Environment - core files
Product: [Fedora] Fedora Reporter: Rex Dieter <rdieter>
Component: Package ReviewAssignee: Nobody's working on this, feel free to take it <nobody>
Status: CLOSED DUPLICATE QA Contact: Fedora Package Reviews List <fedora-package-review>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: nobody
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-02-07 13:34:55 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 227222    
Bug Blocks:    

Description Rex Dieter 2007-02-03 18:30:33 UTC
Spec URL: http://kde-redhat.unl.edu/apt/kde-redhat/SPECS/kdebase.spec
SRPM URL: http://kde-redhat.unl.edu/apt/kde-redhat/all/SRPMS.stable/kdebase-3.5.6-3.src.rpm
Description:
Core applications for the K Desktop Environment.  Included are:
kwin (window manager), konqueror (filemanager, web browser, ftp client...),
konsole (xterm replacement), kpanel (application starter and desktop pager),
kdehelp (viewer for kde help files, info and man pages), kthememgr
(system for managing alternate theme packages) plus other KDE
components (kcheckpass, kikbd, kscreensaver, kcontrol, kfind,
kfontmanager, kmenuedit).


%changelog
* Mon Jan 22 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 6:3.5.6-3
- *really* include pam.d/(kcheckpass,kscreensaver| to main pkg

* Wed Jan 17 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 6:3.5.6-2
- move pam.d/(kcheckpass,kscreensaver| to main pkg (from -kdm)

* Tue Jan 16 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 6:3.5.6-1
- kde-3.5.6

* Thu Jan 04 2007 Rex Dieter 6:3.5.5-1.5
- use XDG_MENU_PREFIX=kde-
- -kdm subpkg

Comment 1 Rex Dieter 2007-02-03 20:22:13 UTC
*** Bug 225961 has been marked as a duplicate of this bug. ***

Comment 2 Rex Dieter 2007-02-03 22:10:53 UTC
SRPM URL:
http://kde-redhat.unl.edu/apt/kde-redhat/all/SRPMS.stable/kdebase-3.5.6-4 .src.rpm

%changelog
* Sat Feb 03 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 6:3.5.6-4
- kde-config -> kde-settings


Comment 3 Rex Dieter 2007-02-07 13:34:55 UTC
On retrospect, makes much more sense to review Core package as-is, and discuss
mods and co-maintainership after.

*** This bug has been marked as a duplicate of 225961 ***